/*body { margin:0px 0px 0px 0px; color: #000000; background-color: #FFFFFF; font-family: Tahoma, Geneva, sans-serif; font-size: 16px; line-height: 25px; background:url(../images/sjdph.jpg) repeat-x top center;}*/

body { margin:0px 0px 0px 0px; color: #000000; background-color: #FFFFFF; font-family: Tahoma, Geneva, sans-serif; font-size: 16px; line-height: 25px; background:url(../images/14index_body_bg.jpg) repeat-x;}

a:link, a:visited { color: #000000; text-decoration: none }
a:hover, a:active { text-decoration: underline }
div { overflow: hidden}
form { margin: 0px }

.conn{background-color: #FFFFFF;}
.container { clear: both; width: 1004px; margin: 0px auto; direction:rtl;  background-color: #FFFFFF;}
.gray, .gray td, .gray a:link, .gray a:visited { color: #9B9B9B }
.white, .white td, .white a:link, .white a:visited { color: #FFFFFF }
.banner img { margin-bottom: 8px }
.english { direction: ltr; font-size: 12px; line-height: 20px }
.fontstyle { font-size: 10px; color: Gray }
.spacer8 { clear: both; height: 8px }

/*head*/
.head{ clear: both; width: 1004px; margin: 0px auto; direction:rtl; border-bottom:3px solid #d3191e;}
.headleft{ width:330px; height:80px;  float:left;}
.headleft_n1{ width:330px; height:24px;  float:left; text-align:left; line-height:24px; margin-bottom:4px;}
.headleft_n2{ width:330px; height:24px;  float:left; text-align:left; line-height:24px; background:url(../images/14index_headleft_n_bg.jpg) repeat-x; margin-bottom:3px;}
.headleft_n3{ width:330px; height:26px;  float:left; text-align:left; line-height:26px; background:url(../images/14index_headleft_n_bg.jpg) repeat-x;}
.headleft_n_x{ width:87px; height:24px; float:left; text-align:right; line-height:24px; font-size:18px; font-weight:bold; text-indent:0px; background:url(../images/14headleft_n_x_bg.jpg) no-repeat; padding-right:20px;}
.headmid{ width:490px; height:80px; float:left;}
.headmid img{ margin:5px;}
.headright{ width:163px; height:80px;  float:right;}
.search{ background:#e1e1e1; border-top:1px solid #CCC; text-align: center; font-size: 12px; line-height: 20px; }/*background:url(../images/08google2.gif);*/

.lang { font-size: 12px }
.lang select { font-family: Verdana, Arial, sans-serif; font-size: 12px; text-align: left }

.nav2 {  height:30px; line-height:30px;}
.nav2 td { font-size: 14px; font-weight: bold }
.nav2 p {margin:0; padding:0}

/*left*/
.right { float: right; width: 696px }
.left { float: left; width: 300px }
.player { width: 300px; height: 64px;  }
.playlist { width: 156px; height: 21px; background: url(../images/09left_playlist.gif); text-align: center; margin: 75px 127px 0px 0px; cursor: pointer }
.ltitle1 { width: 300px; height: 27px; background: url(../images/09right_t1.jpg); font-size: 14px; font-weight: bold; line-height: 27px; color: #FFF; text-indent: 80px }
.lcontent1 { width: 280px; padding: 9px; border: 1px solid #CCC }
.lline1 { width: 280px; height: 1px; background: url(../images/09right_l1.jpg); margin: 10px auto }

/*foot*/
#anylinkmenu1 { border: 1px solid #CCC; background: #FFFFFF; z-index: 100; width: 154px; text-align: center; padding: 10px 0px }
#anylinkmenu1 table { width: 100% }
.copyright { height: 78px; border-top: 3px solid #D5D5D5; text-align: center; background: #F3F3F3; font-size: 12px; line-height: 21px; color: #333333 }

.foot{ width:100%; background:url(../images/14lindex_foot_bg.jpg) repeat-x; height:78px; clear:both;margin-top:0px;}